Mailinglist Archive: opensuse-gnome (41 mails)

< Previous Next >
RE: [opensuse-gnome] GNOME status
  • From: "Andrew Wafaa" <awafaa@xxxxxxxxxxxx>
  • Date: Wed, 15 Apr 2009 17:50:48 +0000
  • Message-id: <VIESHSMTP01RvQ2EWUd0000ce2c@xxxxxxxxxxxxxxxxxxxxxxxxxxxx>
Vincent,

Sorry for the delay & lack of response, I'll look at Monsoon.

Regards,

Andy

--
Sent from a Nokia E71
Andrew Wafaa, openSUSE Member: FunkyPenguin.
openSUSE: Get It, Discover It, Create It at http://www.opensuse.org

.
-----Original Message-----
From: Vincent Untz
Sent: 15/04/2009 18:34:01
Subject: [opensuse-gnome] GNOME status

Hey,

(I stopped calling those mails G:F status since we can also put some G:S
thing in there :-))

G:F
===

As of now, nearly all GNOME 2.26.1 is in G:F. AFAIK, we're missing gdm
(because there's a patch that needs some investigation -- hpj, can you
look at the gdm-xauthlocalhostname.patch patch and see if it's still
needed in 2.26.1?) and evo/eds (well, we have 2.26.1, but not 2.26.1.1)

It's all compiling right now, but please test when it's ready.

Packages to update:
+ NetworkManager stack: I guess everybody is hoping Tambet will do it
;-)
+ avahi: shouldn't be hard. Any volunteer?
+ epiphany/metacity: there are 2.27 versions there. We are waiting a
bit, but we might want to go ahead
+ gnome-do: should be straightforward. We might also want to add
gnome-do-plugins. Any volunteer?
+ gnucash: I know Magnus looked at this. Not sure if something went
wrong?
+ gobby: we're still waiting for someone to review the new packages.
Maybe we should just request help from opensuse-packaging?
+ libtasn1: the new version removes libtasn-config, which could break
many things. Maybe we should create libtasn2 instead?
+ liferea: will do it now
+ monsoon: still nobody wanting to update it?
+ pulseaudio stack: Scott will probably look at it. I know I didn't
even try to update it since there might be some hidden trap ;-)

G:S
===

We need to decide how to push 2.26.1 to G:S:2.26. I won't do the work
myself, but I guess the best approach is to have people test 2.26.1 in
G:F for 2-3 days, and if everything is fine there, copy the 2.26.1
packages from G:F to G:S:2.26 (will be easier than doing all updates
again)

There are a few packages that have the build disabled in G:S:2.26 and
I've no idea why. We should probably have a wiki page for this. But I
guess some are just errors (I don't see why we wouldn't build glib2,
eg).

We now have some good documentation on how to use G:S:2.26:
http://en.opensuse.org/GNOME/2.26
Feel free to edit the page to improve it.

We also have a tracker bug for G:S:2.26 bugs:
https://bugzilla.novell.com/show_bug.cgi?id=493750

osc gnome
=========

Magnus and I worked to make sure the database gets updated even when I'm
travelling (like right now :-)). So there should be no more downtime
there.

There was also a small bug for modules hosted on sourceforge: "osc gnome
update" didn't work for them. It should be fixed now.


Vincent

--
Les gens heureux ne sont pas press├ęs.
--
To unsubscribe, e-mail: opensuse-gnome+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-gnome+help@xxxxxxxxxxxx


--
To unsubscribe, e-mail: opensuse-gnome+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-gnome+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups